.section__bentogrid__body {
  display: flex;
  flex-direction: column;
  gap: 48px;
  align-items: center;
}
@media (max-width: 1600px) {
  .section__bentogrid__body {
    gap: 36px;
  }
}
@media (max-width: 620px) {
  .section__bentogrid__body {
    gap: 24px;
  }
}
.section__bentogrid__title {
  text-align: center;
}
.section__bentogrid__wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 24px;
}
@media (max-width: 1024px) {
  .section__bentogrid__wrapper {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 620px) {
  .section__bentogrid__wrapper {
    gap: 10px;
  }
}
.section__bentogrid__inner {
  display: grid;
  gap: 24px;
}
@media (min-width: 1025px) {
  .section__bentogrid__inner:first-child {
    grid-template-columns: 1.95fr 1fr;
  }
  .section__bentogrid__inner:first-child .section__bentogrid__item:last-child {
    grid-row: 1/3;
    grid-column: 2/3;
  }
}
@media (min-width: 1025px) {
  .section__bentogrid__inner:last-child {
    grid-template-columns: 1.27fr 1fr;
  }
  .section__bentogrid__inner:last-child .section__bentogrid__item:last-child {
    grid-column: 1/3;
  }
}
.section__bentogrid__inner:last-child img {
  box-shadow: 0 0 100px 0 var(--page-color, var(--section-bentogrid-color, var(--green-100)));
}
@media (max-width: 1024px) {
  .section__bentogrid__inner {
    max-width: 620px;
    margin: 0 auto;
  }
}
@media (max-width: 620px) {
  .section__bentogrid__inner {
    gap: 10px;
  }
}
.section__bentogrid__item {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.section__bentogrid__item:not(:has(img)) {
  border: 1px solid var(--white-30);
  padding: 36px;
  background: var(--black-100);
  border-radius: var(--br-24);
}
@media (max-width: 620px) {
  .section__bentogrid__item:not(:has(img)) {
    padding: 24px;
  }
}
.section__bentogrid__item picture {
  width: 100%;
  height: 100%;
}
.section__bentogrid__item picture img {
  border-radius: var(--br-24);
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}